/******** Error 2015 *********/

/**** Common ****/
body,html{height:100%;}
body{font-weight:300; letter-spacing:-0.05em;}
body,button,input,select,textarea,
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Noto Sans","맑은고딕","Malgun Gothic","돋움", Dotum,"애플 SD 산돌고딕 Neo","Apple SD Gothic Neo",sans-serif;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,strong{font-weight:500;}

.thin{font-weight:200;} /* NotoSansCJKkr-Thin */
.demilight{font-weight:300;} /* NotoSansCJKkr-Demilight */
.regular{font-weight:400;} /* NotoSansCJKkr-Regular */
.medium{font-weight:500;} /* NotoSansCJKkr-Medium */

/* 404 */
#body-404{background:url("/resources/images/bg_night.jpg") 50% 50% no-repeat #34495e;}

/* 500 */
#body-500{background:url("/resources/images/bg_night.jpg") 50% 50% no-repeat #424d69;}

#wrap{padding:0 5px; height:100%;}
.content{text-align:center;}
.content .txt{margin:30px 0 0; color:#dadee7;}
.content .txt strong{font-size:1.84em; font-weight:300;}
.content .txt p{margin:15px 0 0; font-size:1.15em; line-height:1.8;}
.but{margin-top:40px;}
.but button{padding:8px 15px; background:none; border:0; border-radius:4px; color:#fff; font-size:1.15em;}
.but button.prev{margin-right:25px; background:#2ca5b2}
.but button.prev .icon-angle-left{display:inline-block; margin-right:5px; font-size:107%}
.but button.home{background:#06ad8c}
.but button:focus,.but button:hover{text-decoration:underline;}
.but button:focus .icon-angle-left,.but button:hover .icon-angle-left{text-decoration:none;}